/*  new tabbed nav */

/*
    Logo Light Green : #00A261
    Logo Dark Green  : #007060
    Logo Light Blue  : #0079C2
    Logo Dark Blue   : #093479 


*/

.new-tabs {
    border-bottom: 4px solid rgba(0,0,0,0.4);
    margin-bottom: 1em;
}

.navbar-default {
    font-size: 0.9em;
    border-color: transparent;
    margin: 0;
    padding: 0;
    background-color: #222;
    border-width: 0;
}

    .navbar-default .navbar-brand {
        font-size: 1.4em;
        display: block;
        color: #000;
        background-size: 100%;
        padding: 0 2em;
        line-height: 2em;
        font-weight: 700;
        /* background: url(/img/silhouette_light.png) no-repeat bottom center; */
        height: 72px;
    }

    .navbar-default .navbar-nav > li > a {
        font-size: 1.04em;
        padding: 24px 15px 18px 0;
        text-align: center;
        font-family: "Segoe UI SemiBold", "Segoe UI", Calibri, Tahoma, Geneva, sans-serif;
        color: #ddd;
        transition: background 0.3s ease-in-out;
    }

    .navbar-default .navbar-tabs > li > a {
        background-color: transparent;
        color: #E0E0E0;
        padding: 26px 15px;
    }

        .navbar-default .navbar-tabs > li > a:hover {
            background-color: #1D3C7B;
            color: #fff;
        }

    .navbar-default .navbar-tabs > .active > a {
        background-color: #2F286A;
        color: #fff;
    }

        .navbar-default .navbar-tabs > .active > a:hover {
            background-color: #2F286A;
            color: #fff;
        }

    .navbar-default .navbar-actions > li > a {
        font-weight: 300;
        font-family: "Segoe UI", Calibri, Tahoma, Geneva, sans-serif;
        font-size: 85%;
        padding-left: 20px;
    }

        .navbar-default .navbar-actions > li > a .icon-user {
            font-size: 120%;
            padding-right: 5px
        }

    .navbar-default .navbar-toggle {
        margin-top: 1em;
    }

    .navbar-default img {
        display: block;
        height: 70px;
        padding: 0 10px;
    }

.highlight {
    color: #fff;
    padding: 0.4em 0.7em;
    background-color: #222;
    margin-top: 0.35em;
}

    .highlight h3, .highlight h2 {
        font-size: 24px;
        color: #fff;
        margin: 0;
        padding: 0 0 0.3em;
        border-bottom: 2px solid #888;
    }

    .highlight a {
        color: #fff;
    }

.home-search .input-group {
    padding: 2.4em 1em 2em 5em;
}

.home-search .input-group-btn .btn {
    border-radius: 0;
    font-size: 22px;
    background-color: #000;
    color: #fff;
    width: 47px;
}

.home-search .form-control {
    font-size: 1em;
    padding: 0em 0.6em;
    height: 2.1em;
    border-right: none;
}

.navbar-form {
    margin: 10px 15px;
}

    .navbar-form .form-group {
        display: table;
        border-spacing: 0;
        border-collapse: separate;
        position: relative;
    }

        .navbar-form .form-group .form-control {
            background-color: inherit;
            display: table-cell;
            font-size: 18px;
            padding: 0em 0.2em;
            border-radius: 0;
            height: 40px;
            margin-top: 5px;
            width: 170px;
            border-top: none;
            border-left: none;
            border-right: none;
            box-shadow: none;
            transition: all 0.2s ease-in-out;
            color: #fff;
        }

            .navbar-form .form-group .form-control:focus {
                background-color: #fff;
                color: #000;
            }

            .navbar-form .form-group .search-btn {
                display: table-cell;
                vertical-align: middle;
                position: relative;
            }

            .navbar-form .form-group .search-btn .btn {
                font-size: 18px;
                height: 40px;
                margin-top: 5px;
                border: none;
                color: #ddd;
                background-color: inherit;
            }

                .navbar-form .form-group .search-btn .btn:hover {
                    background-color: inherit;
                    border-color: #1D3C7B;
                    color: #fff;
                }


.navbar-default .navbar-tabs > li.active > a {
    border-bottom: 2px solid transparent;
    margin-bottom: -2px;
}

.page-SectionHome .navbar-default .navbar-tabs > li.active > a,
.page-Home .navbar-default .navbar-tabs > li.active > a {
    margin-bottom: 0;
    border-bottom: none;
}

    .navbar-default .navbar-tabs > li:first-child > a {
        border-left-width: 2px;
    }

.navbar-default .navbar-tabs > li:last-child > a {
    border-right-width: 2px;
}

.navbar-default .navbar-tabs > li > a.business:hover {
    background-color: #006652;
    color: #fff;
}

.navbar-default .navbar-tabs > li > a.council:hover {
    background-color: #6E2B6A;
    color: #fff;
}

.navbar-default .navbar-tabs > li > a.resident:hover {
    background-color: #1D3C7B;
}


@media (min-width: 1200px) {
    .navbar-default .navbar-tabs > li > a {
        min-width: 6em;
    }

    .navbar-form .form-group .form-control {
        width: 300px;
    }
    .navbar-form .form-group .form-control:focus {
        background-color: #FAFAFA;
        color: black;
    }
}

@media (max-width: 992px) {
    .navbar-default .navbar-toggle {
        color: #fff;
        border: #ddd;
    }

    .navbar-default .navbar-brand {
        font-size: 1.2em;
    }

    .home-search .input-group {
        padding: 0.3em 0.6em 1.3em;
    }

    .navbar-form {
        padding: 10px;
    }

        .navbar-form .form-group .form-control {
            width: 100%;
        }

                .navbar-form .form-group .search-btn {
                    width: 1%;
                }

    .navbar-default .navbar-tabs > li > a {
        padding: 0.7em;
        margin: 0.1em;
    }

        .navbar-default .navbar-tabs > li > a.business {
            background-color: #006652;
            color: #fff;
        }

        .navbar-default .navbar-tabs > li > a.council{
            background-color: #6E2B6A;
            color: #fff;
        }

        .navbar-default .navbar-tabs > li > a.resident {
            background-color: #1D3C7B;
        }


    .navbar-form .form-group {
        display: table;
        width: 100%;
        border-collapse: separate;
    }
}

@media (max-width: 767px) {

    .navbar-default .navbar-brand {
        background-image: none;
    }

    .navbar-default .navbar-brand {
        padding-left: 0;
    }
}

.nav-bar-text {
    margin-left: 2em;
    float: left;
    font-size: 0.7em;
    margin-top: -0.2em;
}
/* buttons */

.nav-account-buttons.navbar-right {
    padding-top: 1.1em;
    margin-right: 0.2em;
}

.nav-account-buttons > a:hover {
    background-color: #eee;
    color: #000;
}

@media (max-width: 992px) {
    .nav-account-buttons.navbar-right {
        width: 100%;
        text-align: center;
        padding-top: 0;
    }

        .nav-account-buttons.navbar-right > a {
            width: 45%;
            margin-bottom: 1em;
        }
}


.flush-top-item {
    margin-top: -1em;
}

.navbar-form .form-group .form-control::placeholder {
    color: #eee !important;
    font-weight: 400;
}

.navbar-form .form-group .form-control::-moz-placeholder {
    color: #eee !important;
    font-weight: 400;
}

.navbar-form .form-group .form-control:-ms-input-placeholder {
    color: #eee !important;
    font-weight: 400;
}

.navbar-form .form-group .form-control::-webkit-input-placeholder {
    color: #eee !important;
    font-weight: 400;
}

.navbar-form .form-group .form-control:focus::placeholder {
    color: #222 !important;
}

.navbar-form .form-group .form-control:focus::-moz-placeholder {
    color: #222 !important;
}

.navbar-form .form-group .form-control:focus:-ms-input-placeholder {
    color: #222 !important;
}

.navbar-form .form-group .form-control:focus::-webkit-input-placeholder {
    color: #222 !important;
}
